Page MenuHomePhabricator

"Front-end Standardization" workshop for MediaWiki Developer Summit 2015
Closed, ResolvedPublic

Description

Running list:

  • Workshop for getting started with OOjs UI

Etherpad: https://etherpad.wikimedia.org/p/MWDS2015-FrontEndStandardisation

Event Timeline

TrevorParscal claimed this task.
TrevorParscal raised the priority of this task from to Needs Triage.
TrevorParscal updated the task description. (Show Details)
Jdforrester-WMF set Security to None.
Qgil triaged this task as Normal priority.Jan 8 2015, 12:17 PM
Jdforrester-WMF moved this task from Backlog to Doing on the OOUI board.Jan 8 2015, 8:16 PM
Ricordisamoa added a subscriber: Ricordisamoa.

We need moar docs.

Jdforrester-WMF renamed this task from Our new front-end platform – OOjs UI to "Our new front-end platform – OOjs UI" talk for MediaWiki Developer Summit 2015.Jan 10 2015, 1:48 AM

We have agreed to have a plenary session about T86593: "Modern, consistent user experience" plenary session at the MediaWiki Developer Summit 2015. Can you clarify the status of this session about OOjs UI? Are they in fact the same, or should this one still be a session apart? And in this case, would you still want to take a slot in the main room?

TrevorParscal renamed this task from "Our new front-end platform – OOjs UI" talk for MediaWiki Developer Summit 2015 to "Front-end Standardization" talk for MediaWiki Developer Summit 2015.Jan 13 2015, 6:45 PM
TrevorParscal updated the task description. (Show Details)
Jdforrester-WMF renamed this task from "Front-end Standardization" talk for MediaWiki Developer Summit 2015 to "Front-end Standardization" workshop for MediaWiki Developer Summit 2015.Jan 14 2015, 9:07 PM

@TrevorPascal, if this is a workshop, do you need the large room?

Please update the description with the achievements of this session. Thank you in advance.

Jdforrester-WMF closed this task as Resolved.Jan 29 2015, 1:57 AM
Jdforrester-WMF moved this task from Doing to Reviewing on the OOUI board.Mar 26 2015, 8:56 PM
Danny_B moved this task from Unsorted to OOUI on the UI-Standardization board.May 20 2016, 9:00 PM